consistentFilters {oneChannelGUI} | R Documentation

## This function allows filtering using the combination of multiple paramenters, e.g. MiDAS p-values and Rank Product p-values

### Description

This filter can be used to moderate multiple tests errors. E.g. finding the intersection between MiDAS p-values and Rank Product p-values user will remove some of the false positive produced by the two methods. A filter on the size of delta Splice Index associated to MiDAS p-values filter will will allow to remove statistical significant splicing events which are characterized by a very limited variation.

### Usage

    consistentFilters()

### Note

This fuction needs the presence of Splice Index data, MiDAS p-values and RP p-values. It works for two groups only

### Author(s)

Raffaele A Calogero

### See Also

erankProdAltSpl, AptMidas

[Package oneChannelGUI version 1.8.10 Index]